<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <title>Note Card</title>
</head>
<style>
    .container {
        box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
        transition: 0.3s;
        float: left;
        margin: 20px;
        width: 20%;
        height: 20%;
    }

    .container:hover {
      box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    }
    .card {
      padding: 16px;
    }
    h3{
        text-align: left;
        font-family: Arial, Helvetica, sans-serif;
        font-size: medium;
    }
    h1{
        text-align: center;
        font-family: Futura;
        font-size: 50px;
        padding-bottom: 30px;
        padding-top: 25px;
    }
    h1:hover {
        color: #8940e9;
    }
    .title{
        color: #8940e9;
        text-align: center; 
        font-size: x-large;
        font-weight: bold;
    }
    </style>
    </head>
    <body>
        <nav class="navbar navbar-default">
            <div class="container-fluid">
              <div class="navbar-header">
                <a class="navbar-brand" href="/lab-1/">Odi's &lt;/&gt;</a>
              </div>
              <ul class="nav navbar-nav">
                <li><a href="/lab-4/add-note" ">Add Notes</a></li>
                <li><a href="/lab-4/">Note Lists</a></li>
                <li class="active"><a href="/lab-4/note-list">Note cards</a></li>
              </ul>
            </div>
          </nav>

    <h1>Note Cards</h1>

    {% for i in Notes %}
    
    <div class="container flex">
        <div class="card">
            
            <h3 class="title">{{i.title }}</h3>
            <img src="https://i.imgur.com/luuhlg0.png" style="width: 100%">
            <h3>To: {{ i.to }}</h3>
            <h3>From: {{ i.from_person }}</h3>
            <h3>Message: {{ i.message }}</h3>
      </div>
    </div>
    {% endfor %}

</body>
</html>